#fw-section-tiers-ac67f294-af8e-46b3-8b27-ac9df2825a3f {
--color-primary: #c0c8ab;
--color-primary-rgb: 192, 200, 171;
--color-background: #f2e9d8;
--color-background-rgb: 242, 233, 216;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #586535;
--color-on-background-rgb: 88, 101, 53;
--color-product-image-background: #586535;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-donations-c32463c7-b866-49de-9627-7c247dd420b8 {
--color-primary: #c0c8ab;
--color-primary-rgb: 192, 200, 171;
--color-background: #f2e9d8;
--color-background-rgb: 242, 233, 216;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-tiers-c46a65b9-ccef-47ab-b2d8-c06df6fb5eff {
--color-primary: #c0c8ab;
--color-primary-rgb: 192, 200, 171;
--color-background: #f2e9d8;
--color-background-rgb: 242, 233, 216;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #586535;
--color-on-background-rgb: 88, 101, 53;
--color-product-image-background: #586535;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);

}